<include path="game/common_speech.xml"/>
<include path="hud/characters/characters.xml"/>
<!-- OVERWRITE SPEACH PARAMS -->
<param speech.bystep="true" speech.step="500"/>
<!--нет пластинок-->
<sp-p><sp name="talk84"/></sp-p>
